# DO NOT EDIT THIS FILE UNLESS YOU KNOW WHAT YOU ARE DOING
#
java.naming.factory.initial=org.jnp.interfaces.NamingContextFactory
  java.naming.factory.url.pkgs=org.jboss.naming:org.jnp.interfaces
 # Do NOT uncomment this line as it causes in VM calls to go over
 # RMI!
 java.naming.provider.url=localhost:1099
 #localhost
